## org.apache.catalina.connector.warp
Class WarpSSLData

    java.lang.Object
      org.apache.catalina.connector.warp.WarpSSLData

public class WarpSSLData
extends java.lang.Object

Constructor Summary
`WarpSSLData()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WarpSSLData

    public WarpSSLData()

Copyright ? 2000-2002 Apache Software Foundation. All Rights Reserved.